@charset "UTF-8";
/* 文字コード：UTF-8 */
ul,ol,li,dl,dt,dd
{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

.content .ct_list{
	font-size:100%;
}

.content .ct_list h3{
}

.content .ct_list li{
	padding-bottom:10px;
	line-height:1.5;
}

.content .ct_list ul{
	list-style:none;
}
.content .ct_list ul li{
	padding:0 0 5px 15px;
	background: url(../../image/common/arrow.gif) no-repeat scroll 0 6px rgba(0, 0, 0, 0);
}

.content .ct_list ol{
	margin:0 0 0 2em;
	padding:0;
	font-weight:bold;
}
.content .ct_list ol li{
	list-style-position:outside;
	margin:0;
	padding:0 0 5px 0;
}
.content .ct_list ol li span.text{
	font-weight:normal;
}

.content .toc ul li{
	padding:0 0 5px 20px;
	background:url(../../image/common/arrow2_down.gif) no-repeat 0 3px;
}
.content .toc ul li a.toc_h2 {
	font-weight:bold;
}

.content .news_list h3 {
	margin-bottom: 0;
}
.content .news_list h3 a {
	padding-right: 23px;
	display: inline-block;
	background: url(../../image/common/arrow2.gif) 100% 4px no-repeat;
}
.content .news_list ul li{
	padding:4px 0 3px 15px;
	border-bottom:dotted 1px #ccc;
	background:url(../../image/common/arrow.gif) no-repeat 0px 10px;
}
.content .news_list ul li a{
	font-weight: bold;
}
.content .news_list ul li .description{
	font-size: 90%;
}
.content .news_list ul li.last{
	border-bottom:none;
}
.content .news_list .message{
	padding:10px 20px;
	background-color:#e8eeee;
}
.content .news_list .datetime{
	color:#666;
}
.content .news_list .datetime a{
	color:#666;
}